Bug 193506 - libXvMC fails to build in mock
libXvMC fails to build in mock
Product: Fedora
Classification: Fedora
Component: libXvMC (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-29 19:23 EDT by Michael J Knox
Modified: 2013-01-09 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 04:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (8.73 KB, text/plain)
2006-05-29 19:23 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-29 19:23:41 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-29 19:23:41 EDT
Created attachment 130201 [details]
Matt Domsch's build log
Comment 2 Mike A. Harris 2006-06-06 04:43:25 EDT
Fixed in 1.0.2-2

Note You need to log in before you can comment on or make changes to this bug.